Support » Plugin: Gutenberg Template and Pattern Library & Redux Framework » Gutenberg is currently disabled! The following plugin is preventing …

  • Resolved tayyabch163

    (@tayyabch163)


    I face this issue when i install the plugin”Redux – Gutenberg Blocks Library & Framework”
    It is not working with classic editor, why?

    Gutenberg is currently disabled!
    The following plugin is preventing Gutenberg from working: Classic Editor. To automatically fix the issue click the Disable Plugin button on the right.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Dōvy Paukstys

    (@dovyp)

    You can click on ignore and it will still work! Redux has a Gutenberg template library that really helps people build websites fast. You don’t HAVE to use it, but it’s there if you want to use it.

    Just dismiss the notice and you’ll never see it again. 🙂

    I got this same error too but I think you have to just ignore the message

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Gutenberg is currently disabled! The following plugin is preventing …’ is closed to new replies.